Bug 1409800 - A separate chapter explaining search syntax in Satellite UI
Summary: A separate chapter explaining search syntax in Satellite UI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Host Configuration Guide
Version: 6.2.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: Lucie Jirakova
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks: 1448425
TreeView+ depends on / blocked
 
Reported: 2017-01-03 12:53 UTC by Peter Ondrejka
Modified: 2019-09-26 18:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-26 14:10:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Peter Ondrejka 2017-01-03 12:53:17 UTC
This came out from the discussion in https://bugzilla.redhat.com/show_bug.cgi?id=1339667#c2

Currently, search is explained partly in sections on compliance reports https://access.redhat.com/documentation/en/red-hat-satellite/6.2/paged/host-configuration-guide/44-monitoring-compliance#sect-Red_Hat_Satellite-Host_Configuration_Guide-Compliance_Reports_Overview-Searching_Compliance_Reports there also is something brief in section on errata. 

A separate chapter (appendix?) similar to https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Administration_Guide/appe-Using_Search_Bookmarks_and_Tags.html would be useful as a target for documentation links from all the search instances in Satellite UI.

Comment 1 Stephen Wadeley 2017-01-03 13:06:51 UTC
I was once asked to add some info from here:

https://theforeman.org/manuals/1.13/index.html#4.1.5Searching

Comment 2 Andrew Dahms 2017-02-09 00:01:36 UTC
Hi Stephen,

Thank you for looking into this bug.

Unless you have made a start on any content here, would you have any reservations with Lucie taking a look at this content? We have a similar bug (BZ#1368983), which focuses more on the search syntax side, and I think it would be a good topic for Lucie to review.

Also, a long time ago, I created some content on this very subject as part of the OpenStack documentation in the days when Satellite 6 was used as the main installer -

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installer_and_Foreman_Guide/index.html#chap-Monitoring_Hosts

We have some content there that I think could be used as the basis for creating the newly requested chapter on monitoring hosts, although we would need to update it to add in the new menus that have been added since, and check the UI, etc.

Comment 4 Stephen Wadeley 2017-02-09 07:52:25 UTC
Hello Andrew

Re comment 2

Fine by me, reassigning to Lucie

Comment 9 Steve Bream 2017-04-27 15:50:01 UTC
Hi Lucie,

I think that's the right place in the Host Configuration Guide - it makes sense to introduce search before the items users would search for.

I'm not clear on where you're suggesting to add this info to the Server Administration Guide, or whether there's a need for it there. What do you propose for the SA guide?

Thanks!


Note You need to log in before you can comment on or make changes to this bug.